<?php
declare (strict_types = 1);

namespace app\listener;

class WsConnect
{
    /**
     * 事件监听处理
     *
     * @return mixed
     */
    public function handle($event)
    {
        $ws = app('\think\swoole\Websocket');
        print_r($ws);
	        // 獲取當前傳送者的fd
    // $fd = $ws->getSender();
    // echo "server: handshake success with fd{$fd}\n";	
    }
}
